Packages - Bug #1683

[libpsl]: pacman Update problem 'libpsl.so0.6'
2018-03-28 12:44 PM - libreuser

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

After 'pacman -Syu' console returns:
"pacman: error while loading shared libraries: libpsl.so0.6: cannot open shared object file: No such file or directory”
and | cannot update. :(

Please help. :)

Related issues:
Related to Packages - Bug #1665: [networkmanager-elogind]: error while loadin... open

History

#1 - 2018-03-28 05:45 PM - bill-auger
- Related to Bug #1665: [networkmanager-elogind]: error while loading shared libraries: libpsl.so.5 added

#2 - 2018-03-28 05:47 PM - bill-auger

have you tried the work-around in this issue? https:/labs.parabola.nu/issues/1665

#3 - 2018-03-28 05:49 PM - bill-auger
- Subject changed from Update problem 'libpsl.so.6' to [libpsl]: pacman Update problem 'libpsl.so0.6'

#4 - 2018-03-29 01:46 PM - libreuser

Yes, | tried but no changes. :(

#5 - 2022-05-08 09:10 PM - Zuss

Looks like the libpsl dependency has been resolved. Pacman v6.0.0 doesn't have any issues running and could be marked as fixed

#6 - 2022-05-14 12:33 PM - Zuss

- Status changed from open to not-a-bug

If the issue still persists, please open a new ticket logs and system information (architecture, init system, logs, kernel etc.)
